:root {
  --mainclr: #10e0e7;
  --secclr: #ff5d22;
  --third: #dfe4e0;
  --mainafterclr: hsl(167, 81%, 79%);
}
* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  transition: 0.2s;
  text-transform: capitalize;
  text-decoration: none;
  /* background-color: #10e0e7;; */
}
html {
  font-size: 62.5%;
}
.header {
  padding: 1rem 7%;
  background-color: var(--mainclr);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1000;
}
.header #logo {
  width: 70px;
}

.navbar a {
  color: black;
  font-size: 1.5rem;
  margin-left: 2rem;
  position: relative;
  font-weight: bolder;
}
.navbar a:after {
  content: "";
  background: var(--secclr);
  width: 0;
  height: 3px;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 5px;
  transition: 0.3s;
}
.navbar a:hover:after {
  content: "";
  background: var(--secclr);
  width: 100%;
  height: 3px;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 5px;
}
.icons div {
  font-size: 2rem;
  margin-right: 1rem;
  color: white;
  display: none;
}
.icons a {
  color: white;
  background: var(--secclr);
  padding: 1.5rem 3rem;
  font-size: 1.5rem;
  border-radius: 10px;
  transition: 0.5s;
}
.icons a:hover {
  background: transparent;
  border: 1px solid var(--secclr);
}
.navbar.active {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

a:link {
  text-decoration: none;
}

.mainbox {
  margin-left: 15vw;
  width: 70vw;
  background-color: rgb(211, 228, 236);
  height: 90vh;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.select {
  width: 55vw;
  /* height: 25%; */
  /* margin: ; */
  height: 10vh;
  margin-left: 25vw;
  padding: 25px;
}

.blck {
  /* margin-top: 30vh; */
  text-align: center;
  display: block;
  /* color: #dfe4e0; */
  font-size: 30px;
}

.dropbtn {
  /* background-color: #04AA6D; */
  /* color: white; */
  background-color: azure;
  color: black;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  background-color: black;
  color: white;
}

#myInput {
  box-sizing: border-box;
  background-image: url("searchicon.png");
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

#myInput:focus {
  outline: 3px solid #ddd;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 230px;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 8px 12px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}

.select {
  margin-left: 25vw;
  width: 40vw;
}
.btnn {
  background-color: #10e0e7;
  padding: 5px 3px;
  margin: 20px;
  border-radius: 10px;
  width: 7vw;
  font-size: 18px;
  color: black;
  font-weight: bold;
}
